server.port: 8090

spring:
  jpa:
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MySQL8Dialect
    hibernate:
      ddl-auto: update
  datasource:
    url: jdbc:mysql://db:3306/assignment?allowPublicKeyRetrieval=true
    username: mikko
    password: Passw0rd
    driver-class-name: com.mysql.jdbc.Driver

management:
  endpoints:
    web:
      exposure:
        include: info,health,prometheus